RubyGems Navigation menu

active_merchant_cyber_source_subscriptions 0.1.0

Replaces the cyber source gateway with one capable of subscriptions.

Gemfile
          gem 'active_merchant_cyber_source_subscriptions', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install active_merchant_cyber_source_subscriptions
  
  
  
  
  
  
  

Total downloads 5,909

For this version 5,909

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 18, 2012 (9 KB)

Runtime Dependencies:

Development Dependencies: